July 18, 2024 12:57 am

CERT-In ADVISORIES: सावधान! आपका फोन है खतरे में है! Android, Chrome और Firefox यूजर्स के लिए सरकार ने जारी कया ‘हाई रिस्क’अल

भारतीय कंप्यूटर आपातकालीन प्रतिक्रिया दल (CERT-In) ने एंड्राइड ऑपरेटिंग सिस्टम में कई कमजोरियों को लेकर यूजर्स को चेतावनी दी है. इन कमजोरियों का फायदा उठाकर हैकर्स आपके डिवाइस से संवेदनशील जानकारी चुरा सकते हैं. यह चेतावनी ‘Android 12, 12L, 13, 14’ वर्जन इस्तेमाल करने वाले सभी यूजर्स के लिए है.

इलेक्ट्रॉनिक्स और सूचना प्रौद्योगिकी मंत्रालय के तहत आने वाली CERT-In ने अपनी एडवाइजरी में बताया है कि, “इन कमजोरियों का फायदा उठाकर हैकर्स आपके डिवाइस से संवेदनशील जानकारी चुरा सकते हैं, डिवाइस पर अपना नियंत्रण स्थापित कर सकते हैं और आपके सिस्टम को ठप्प भी कर सकते हैं.” एजेंसी के मुताबिक, ये कमजोरियां फ्रेमवर्क, सिस्टम, मीडियाटेक कंपोनेंट, वाइडवाइन, क्वालकॉम कंपोनेंट और क्वालकॉम क्लोज्ड-सोर्स कंपोनेंट में मौजूद खामियों के कारण हैं.

CERT-In ने गूगल क्रोम और फायरफॉक्स यूजर्स के लिए भी एडवाइजरी जारी की है. ध्यान दें कि यह एडवाइजरी गूगल क्रोम के डेस्कटॉप वर्जन के लिए है.

गूगल क्रोम के प्रभावित वर्जन

  • Windows और Mac के लिए 123.0.6312.105.106.107 से पुराने सभी वर्जन
  •  Linux के लिए 123.0.6312.105 से पुराने सभी वर्जन

एजेंसी के अनुसार, गूगल क्रोम में कई कमजोरियां पाई गई हैं जिनका फायदा उठाकर हैकर्स आपके सिस्टम को ठप्प कर सकते हैं, आपकी जानकारी चुरा सकते हैं और आपके सिस्टम पर अपना नियंत्रण स्थापित कर सकते हैं.

मोजिला फायरफॉक्स के प्रभावित वर्जन

* 124.0.1 से पुराने सभी वर्जन

* Mozilla Firefox ESR के 115.9.1 से पुराने सभी वर्जन

मोजिला फायरफॉक्स में ये कमजोरियां ‘Range Analysis bypass’ और ‘Privileged JavaScript Execution via Event Handlers’ में मौजूद खामियों के कारण हैं. साइबर एजेंसी ने यूजर्स को सलाह दी है कि वे अपने सॉफ्टवेयर को अपडेट रखें और जैसे ही कोई नया अपडेट उपलब्ध हो, उसे तुरंत इंस्टॉल करें.

इसे भी पढ़ें:  CANCER: सावधान! अध्ययन में हुआ चौकाने वाला खुलासा- घाव पर लगे पट्टी से हो सकता है कैंसर......... जॉनसन एंड जॉनसन जैसी कई कंपनियों के बैंडेज में मिला खतरनाक केमिकल

क्या आपने इसे पढ़ा:

error: Content is protected !!